{
  "id": "3abironclad_61_NSFW",
  "pck_name": "3abironclad_61_NSFW",
  "name": "[3ab]IroncladGirl",
  "author": "3ab",
  "description": "",
  "version": "0.1.0",
  "has_pck": true,
  "has_dll": false,
  "affects_gameplay": false
}